{
  "easycom": {
    "^tn-(.*)": "@/tuniao-ui/components/tn-$1/tn-$1.vue"
  },
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		
		
		{
		  "path": "pages/index/index",
		  "style": {
		    "mp-weixin": {
		      "disableScroll": true
		    },
		    "app-plus": {
		      "bounce": "none"
		    },
		    "mp-alipay": {
		      "allowsBounceVertical": "NO"
		    },
		    "mp-baidu": {
		      "disableScroll": true
		    }
		  }
		},
		{
			"path" : "pages/index/auth",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/login/login",
			"style" : 
			{
				"navigationBarTitleText" : "登录"
			}
		},
		{
			"path" : "pages/login/info",
			"style" : 
			{
				"navigationBarTitleText" : "用户协议"
			}
		},
		{
			"path" : "pages/mine/need",
			"style" : 
			{
				"navigationBarTitleText" : "我的需求"
			}
		},
		{
			"path" : "pages/mine/share",
			"style" : 
			{
				"navigationBarTitleText" : "我的供应"
			}
		},
		{
			"path" : "pages/webview/web-view",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/mine/coll",
			"style" : 
			{
				"navigationBarTitleText" : "我的收藏"
			}
		},
		{
			"path" : "pages/comm/search",
			"style" : 
			{
				"navigationBarTitleText" : "搜索"
			}
		},
		{
			"path" : "pages/mine/feedback",
			"style" : 
			{
				"navigationBarTitleText" : "问题反馈",
				"enablePullDownRefresh": true
			}
		},
		{
			"path" : "pages/mine/addFeed",
			 
			"style" : 
			{
				"navigationBarTitleText" : "问题反馈"
			}
		},
		{
			"path" : "pages/mine/about",
			"style" : 
			{
				"navigationBarTitleText" : "了解速立保"
			}
		},
		{
			"path" : "pages/comm/search2",
			"style" : 
			{
				"navigationBarTitleText" : "搜索"
			}
		},
		{
			"path" : "pages/index/detail/detail",
			"style" : 
			{
				"navigationBarTitleText" : "详情"
			}
		},
		{
			"path" : "pages/login/loginByCode",
			"style" : 
			{
				"navigationBarTitleText" : "账号登录"
			}
		}
		 
	],
  "subPackages": [{
    "root":"homePages",
    "pages": []
  }, {
    "root":"circlePages",
    "pages": [{
        "path": "circle",
        "style": {
          "navigationBarTitleText": "晒帖子",
          "enablePullDownRefresh": false
        }
      },
      {
      	"path" : "addShare",
      	"style" : 
      	{
      		"navigationBarTitleText" : "发布供应"
      	}
      }]
  }, {
    "root":"minePages",
    "pages": [{
        "path": "set",
        "style": {
          "navigationBarTitleText": "设置",
          "enablePullDownRefresh": false
        }
      }
    ]
  }],
	"globalStyle": {
	  "navigationStyle": "custom",
	  "navigationBarTextStyle": "black",
	  "navigationBarTitleText": "速立保",
	  "navigationBarBackgroundColor": "#F8F8F8",
	  "backgroundColor": "#F8F8F8"
	}
}
